Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

finding old version of "widevinecdm.dll"



  • I don't know if anyone is having this problem.

    Everytime Qt ship a new version, the chromium browser is already passed (i.e: Chromium 65 and now Chromium 66 is out)
    The widevinecdm.dll from 66 will not work if you use it on Chromium65.
    Is there a place to get the ddl or dylib easily? its really a pain to uninstall google chrome on a old version!
    It is needed to proprietary codecs works with QtWebEngine



  • got it there:
    https://www.slimjet.com/chrome/google-chrome-old-version.php

    have to uninstall chrome and install same version as the one bundle with app.
    working fine on our latest build. thanks


Log in to reply